## ivritex 1.0-2

=== Makefile ===
SUBDIRS=latex/heblatex fonts bibtex/hebbib #example

include ivritex.mk

do_install:

# Any idea why does the CVS server reports the 'Attic' files when I run 'cvs
# log -R'?
update_list:
	$(CVS) log -R 2>/dev/null | $(GREP) -v '^?' |$(GREP) -v 'Attic/'\
	    |$(SED) -e 's|.*/ivritex/||' -e 's/,v$$//' \
	    > $(FILES_LIST_FILE)

pack: $(TAR_BALL)
	
$(TAR_BALL): $(FILES_LIST)
	$(RM) -r $(TAR_BALL_DIR)
	$(MKDIR) $(TAR_BALL_DIR)
	for file in $(FILES_LIST); do                  \
	  dir="`$(DIRNAME) $${file}`";                 \
	  $(MKDIR) -p "$(TAR_BALL_DIR)/$${dir}";        \
	  $(CP) "$${file}" "$(TAR_BALL_DIR)/$${file}"; \
	done
	$(TAR) -cvzf $(TAR_BALL) $(TAR_BALL_DIR)

rpm: $(TAR_BALL)
	rpm -tb $(TAR_BALL)

# The debian file is created directly from the repository
deb:
	dpkg-buildpackage -rfakeroot

$(RPM_SPEC): $(RPM_SPEC).in $(CONFIG_MAKEFILE)
	cat $< | \
	  sed -e 's%@HEBBIB_SUBDIR@%$(HEBBIB_SUBDIR)%' \
	      -e 's%@HEBLATEX_SUBDIR@%$(HEBLATEX_SUBDIR)%' \
	      -e 's%@HEBLATEX_DOC_SUBDIR@%$(HEBLATEX_DOC_SUBDIR)%' \
	      -e 's%@VERSION@%$(VERSION)%' \
	  > $@
