=== example/Makefile ===
SUBDIRS=article guide letter thesis tests

include ../ivritex.mk
