=== example/article/Makefile ===
TEX_SRC=hebart

include ../../ivritex.mk
