=== example/guide/Makefile ===
TEX_SRC=hebguide

include ../../ivritex.mk
