=== example/tests/Makefile ===
TEX_SRC=hebhello

include ../../ivritex.mk
