=== debian/changelog ===
ivritex (1.0-2) unstable; urgency=low

  * dpkg-divert files of tetex-base (babel files) (Closes: bug#135090)

 -- Baruch Even <baruch@debian.org>  Sat, 23 Feb 2002 19:54:06 +0200

ivritex (1.0-1) unstable; urgency=low

  * Initial Release.

 -- Baruch Even <baruch@debian.org>  Sat,  2 Feb 2002 17:23:23 +0200
