=== debian/control ===
Source: ivritex
Section: tex
Priority: optional
Maintainer: Baruch Even <baruch@debian.org>
Build-Depends-Indep: debhelper (>> 3.0.0), tetex-extra (>= 1.0)
Standards-Version: 3.5.2

Package: ivritex
Architecture: all
Depends: tetex-extra (>= 1.0)
Description: Hebrew Package for the babel system and LaTeX2e
 A support package for the Hebrew language. Based on the old LaTeX 2.09
 hebrew.sty and is backward compatible with it. A babel-based language
 switching interface is also supported.
 .
 Includes Hebrew support for babel/LaTeX 2e (heblatex), Hebrew fonts, 
 (hebfonts), examples of hebrew documents (hebexmpl) and documentation.
