## ivritex 1.1.1

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-SUBDIRS=latex/heblatex fonts bibtex/hebbib #example
+SUBDIRS=latex/heblatex latex/hebclass fonts bibtex/hebbib example
 
 include ivritex.mk
 
@@ -35,5 +35,7 @@
 	  sed -e 's%@HEBBIB_SUBDIR@%$(HEBBIB_SUBDIR)%' \
 	      -e 's%@HEBLATEX_SUBDIR@%$(HEBLATEX_SUBDIR)%' \
 	      -e 's%@HEBLATEX_DOC_SUBDIR@%$(HEBLATEX_DOC_SUBDIR)%' \
+	      -e 's%@HEBCLASS_SUBDIR@%$(HEBCLASS_SUBDIR)%' \
+	      -e 's%@HEBCLASS_DOC_SUBDIR@%$(HEBCLASS_DOC_SUBDIR)%' \
 	      -e 's%@VERSION@%$(VERSION)%' \
 	  > $@
