=== example/Makefile ===
SUBDIRS=article guide letter thesis tests

ROOT_DIR=..
include $(ROOT_DIR)/ivritex.mk

do_install:
