=== bibtex/hebbib/Makefile ===
BSTFILES=hplain.bst lhplain.bst rhplain.bst

include ../../ivritex.mk

do_install:
	install -d $(IVRITEX_BIBDIR)
	install -m644 $(BSTFILES) $(IVRITEX_BIBDIR)
