=== example/article/Makefile ===
TEX_SRC=hebart

ROOT_DIR=../..
include $(ROOT_DIR)/ivritex.mk

do_install:
