=== example/guide/Makefile ===
TEX_SRC=hebguide

ROOT_DIR=../..
include $(ROOT_DIR)/ivritex.mk

do_install:
