=== example/letter/Makefile ===
TEX_SRC=heblet

ROOT_DIR=../..
include $(ROOT_DIR)/ivritex.mk

do_install:
