=== example/tests/Makefile ===
TEX_SRC=hebhello test_color

ROOT_DIR=../..
include $(ROOT_DIR)/ivritex.mk

do_install:
