=== example/thesis/Makefile ===
TEX_SRC=thesis

ROOT_DIR=../..
include $(ROOT_DIR)/ivritex.mk

do_install:
