=== latex/heblatex/Makefile ===
--- 
+++ 
@@ -1,8 +1,8 @@
 PACKAGE=heblatex
-VERSION=2.3d
-SOURCES=hebtech.dtx hebrew.ins hebrew.fdd hebrew.dtx hebinp.dtx heb209.dtx
+VERSION=2.3f
+SOURCES=hebrew.ins hebrew.fdd hebrew.dtx hebinp.dtx heb209.dtx
 INSTALL_FILE=hebrew.ins
-FILES_TO_COPY=*.cls *.sty *.def *.fd *.ldf 
+FILES_TO_COPY=*.sty *.def *.fd *.ldf 
 CLEAN=$(FILES_TO_COPY) $(DOC_FILES) *.log *~ *.dvi *.aux *.toc *.glo \
       *.idx *.gls *.ilg
 
@@ -10,7 +10,8 @@
 DOC_FILES=$(DTX_FILES:%=%.ps)
 # hebrew.ins creates many files. I choose hebtech, which is the last of them,
 # to represent them all. This is not very robust...
-SAMPLE_TARGET=hebtech.cls
+# this is the last file created in hebrew.ins
+SAMPLE_TARGET=hebrew_oldcode.sty
 TARGETS=$(SAMPLE_TARGET) doc
 
 # for the packaging:
@@ -19,7 +20,8 @@
 TAR_BALL_DIR=$(PACKAGE)-$(VERSION)
 TAR_BALL=$(TAR_BALL_DIR).tar.gz
 
-include ../../ivritex.mk
+ROOT_DIR=../..
+include $(ROOT_DIR)/ivritex.mk
 
 doc: $(DOC_FILES)
